Search results

Jump to navigation Jump to search
  • | {{Pkg|gtk3}} {{Pkg|qt5-base}} || {{Pkg|deepin-wm}} || {{Pkg|deepin-dock}} || {{Pkg|deepin-terminal}} || | {{Pkg|qt5-base}} || {{Pkg|kwin}} || {{Pkg|plasma-desktop}} || {{Pkg|konsole}} || {{Pkg|dol
    5 KB (551 words) - 05:37, 29 March 2019
  • | {{Pkg|gtk3}} {{Pkg|qt5-base}} || {{Pkg|deepin-wm}} || {{Pkg|deepin-dock}} || {{Pkg|deepin-terminal}} || | {{Pkg|qt5-base}} || {{Pkg|kwin}} || {{Pkg|plasma-desktop}} || {{Pkg|konsole}} || {{Pkg|dol
    6 KB (588 words) - 05:49, 16 April 2019
  • * Install packages {{pkg|qt5-base}}, {{pkg|qt5-imageformats}}, {{pkg|qt5-multimedia}}, {{pkg|qt5-svg}}, {{pkg
    3 KB (440 words) - 15:11, 24 May 2019
  • | {{Pkg|gtk2}} {{Pkg|gtk3}} {{Pkg|qt5-base}} || {{Pkg|deepin-wm}} || {{Pkg|deepin-dock}} || {{Pkg|deepin-terminal}} || | {{Pkg|qt5-base}} || {{Pkg|kwin}} || {{Pkg|plasma-desktop}} || {{Pkg|konsole}} || {{Pkg|dol
    6 KB (634 words) - 11:24, 9 March 2019
  • 3 KB (381 words) - 08:24, 20 April 2019
  • 1 KB (160 words) - 17:58, 29 April 2019
  • * '''Qt 5.x''':软件包 {{Pkg|qt5-base}},文档包是 {{Pkg|qt5-doc}}。 {{警告|现在 {{AUR|qtchooser}} 与 {{Pkg|qt5-base}} 相冲突,可以自行编译并安装到{{ic|/usr/local}}。Arch 官方
    17 KB (2,156 words) - 08:57, 4 May 2019
  • * '''Qt 5.x''' is available in the {{Pkg|qt5-base}} package, with documentation in the {{Pkg|qt5-doc}} package. {{Warning|{{AUR|qtchooser}} is now in conflict with {{Pkg|qt5-base}}. You can install it in /usr/local if you really need it, but it's not off
    18 KB (2,798 words) - 18:19, 19 May 2019
  • On systems where both {{AUR|qt4}} and {{Pkg|qt5-base}} are installed, `qmake` refers to the 5.x version, so force cmake to use Q
    4 KB (518 words) - 08:55, 4 May 2019
  • 5 KB (798 words) - 00:39, 3 May 2019
  • 983 bytes (129 words) - 17:18, 29 April 2019
  • Em sistemas onde ambos {{AUR|qt4}} e {{Pkg|qt5-base}} estão instalados, o ''qmake'' refere-se à versão 5.x, então force o '
    4 KB (625 words) - 08:55, 4 May 2019
  • 4 KB (340 words) - 07:24, 28 April 2018
  • 5 KB (396 words) - 17:25, 13 December 2017
  • 1 KB (220 words) - 13:52, 3 February 2019
  • {{Note|QGtkStyle has been removed from {{Pkg|qt5-base}} 5.7.0 [https://github.com/qtproject/qtbase/commit/899a815414e95da8d9429a4
    14 KB (2,119 words) - 12:45, 5 May 2019
  • 1 KB (213 words) - 21:07, 22 October 2018
  • Tiene que hacerse o bien <strike>recompilando {{Pkg|qt5-base}} con ''-opengl es2''</strike> (actualmente no funciona, véase http://list
    12 KB (1,769 words) - 13:12, 23 August 2018
  • * '''Qt 5.x''' входит в пакет {{Pkg|qt5-base}}, документация — {{Pkg|qt5-doc}}. ** {{Pkg|qt5-base}} — версия 5.x
    21 KB (1,062 words) - 08:57, 4 May 2019
  • 2 KB (271 words) - 18:04, 18 March 2019

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)